{
  "name": "schat2-clive",
  "version": "1.2.1",
  "description": "Game host for SChat 2-powered chat sites",
  "main": "src/app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://gitea.unknown.name/pendulum/schat2-clive.git"
  },
  "keywords": [
    "game",
    "host",
    "chat"
  ],
  "author": "Niels Simenon",
  "license": "ISC",
  "dependencies": {
    "bhttp": "^1.2.8",
    "config": "^3.3.6",
    "simple-node-logger": "^21.8.12",
    "ws": "^8.2.3",
    "yargs": "^17.2.1"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.16.0",
    "eslint": "^7.2.0",
    "eslint-config-airbnb-base": "^14.2.1"
  }
}
